(TeX-add-style-hook "AA2"
 (lambda ()
    (LaTeX-add-bibliographies
     "biben"
     "revuedef"
     "revueabr"
     "name"
     "biblio"
     "BaseBiblioAutre"
     "BaseBiblioGPI"
     "BaseBiblioJFG")
    (LaTeX-add-labels
     "Sec:ModeleDirect"
     "Eq:DecompoCiel"
     "Eq:DirectTotal"
     "Sec:BayesInversion"
     "RQ:MMSE"
     "Eq:PosteriorGenerique"
     "Eq:JointeGenerique"
     "sec:modelisation-de-la"
     "Eq:NoiseLaw"
     "Eq:MoyCovVraisemblance"
     "Eq:Vraisemblance"
     "Sec:PriorCiel"
     "Eq:PriorObjet"
     "Sec:PriorHyper"
     "Eq:PriorJeffreys"
     "Sec:PriorInstrument"
     "Eq:PriorInstru"
     "fig:ModelGraphique"
     "Sec:Posterior"
     "Eq:PosteriorTotale"
     "eq:MoyEmp"
     "eq:CorEmp"
     "Sec:EstimAlgo"
     "Sec:TechnExplor"
     "Algo:Gibbs"
     "Sec:ObjectSample"
     "eq:PostCondObjet"
     "Eq:CondPostObjetCOV"
     "Eq:CondPostObjetMOY"
     "RQ:SolMCRPosteriorCond"
     "Eq:OptimSample"
     "RQ:SolMCRPosteriorCondPerturbe"
     "RQ:priormean_and_sampling"
     "Sec:HyperSample"
     "Eq:GammaXPostCond"
     "Eq:GammaNPostCond"
     "RQ:HyperSampleInterprete"
     "Algo:MH"
     "Sec:InstruSample"
     "Eq:CondPostEta"
     "Eq:AcceptProba"
     "Sec:Resultats"
     "fig:balay"
     "Eq:DefErreurL2"
     "sec:etude-sur-le"
     "fig:eapCirrusIm"
     "fig:cirrusDiffRegNormal"
     "fig:sliceEapCirrus"
     "fig:naiveMap"
     "fig:true2"
     "fig:psdEapCirrus"
     "fig:gibbsCirrus2"
     "fig:stdNScirrus"
     "fig:slicestdNScirrusPM"
     "fig:psdstdNScirrusPM"
     "fig:gibbsCirrus"
     "fig:coadd_residal"
     "fig:optim_residal"
     "fig:residuals"
     "tab:ErreurMap"
     "sec:exp2"
     "sec:chaines-des-hyper"
     "fig:cgB"
     "fig:cgX"
     "fig:hyperHisto"
     "tab:estimHypers"
     "sec:hyperp-estim-real"
     "fig:hyper-real-data-gnchain"
     "fig:hyper-real-data-gxchain"
     "fig:hyper-real-data-image"
     "fig:offset2"
     "fig:offset54"
     "fig:hyper-real-data-image-coadd"
     "fig:hyper-real-data"
     "sec:instr-param-estim"
     "fig:MyopicPicsChainI"
     "fig:MyopicPicsChainII"
     "fig:myopicpics"
     "tab:QuantitativeEta"
     "fig:MyopicPicsImageI"
     "fig:MyopicPicsImageII"
     "fig:cirrusDotTrue"
     "fig:bestCirrusDot"
     "fig:coaddCirrusDot"
     "fig:cirrusDot"
     "Sec:Conclusion"
     "Sec:GammaLaw"
     "Eq:GammaPDF")
    (TeX-add-symbols
     "Ciel"
     "eC"
     "eR"
     "Unbb"
     "myst"
     "SigmaY"
     "dps"
     "prior"
     "post"
     "Post")
    (TeX-run-style-hooks
     "tikz"
     "soul"
     "fixme"
     "numprint"
     "autolanguage"
     "algpseudocode"
     "dsfont"
     "amsmath"
     "multirow"
     "subfigure"
     "color"
     "times"
     "psfrag"
     "dvips"
     "graphicx"
     "pdftex"
     "final"
     "natbib"
     "babel"
     "english"
     "inputenc"
     "latin1"
     "ifpdf"
     "ifdraft"
     "latex2e"
     "aa10"
     "aa"
     "letter"
     "referee"
     "draft"
     "alphabet"
     "abrege"
     "abrmath"
     "notations")))

